
/* Threshold */
"27.title" = "Eşik";

/* Size of smallest element */
"61.title" = "En küçük öğenin boyutu";

/* Precision */
"71.title" = "Hassasiyet";

/* min Curvature */
"bLm-pa-Erx.title" = "Min. Eğrilik";

